// creator  : weidu.exe (version 23100)
// argument : POGHM7.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~POGHM7~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #3419 /* ~My comrades... fallen... my last breaths are of rage.~ */
  IF ~~ THEN REPLY #3421 /* ~Andorian~ */ EXIT
  IF ~~ THEN REPLY #3483 /* ~Hear ye! Hear ye!~ */ GOTO 1
  IF ~~ THEN REPLY #3485 /* ~Gaius~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.1
  SAY #3487 /* ~Blessed Bolt~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.2
  SAY #3491 /* ~This is a crossbow bolt that has been permanently enchanted with the spell 'Bless'.  The enchantment will remain until it is fired out of a crossbow at which time the magic will fade.  It has been fabled that if a Rakshasa is struck with this bolt it will die instantly.

STATISTICS:

Damage:  1D8 + 1
THAC0:  +1
Damage type:  missile (piercing)
Weight:  0
Launcher:  Crossbow~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 3 // from:
  SAY #6365 /* ~Orc Leather +3~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #9107 /* ~Yoshimo~ */
  IF ~~ THEN EXIT
END
